; V1 llhoft channels for Observing run 2
;
; Contact: Reed Essick <reed.essick@ligo.org> or Jess McIver <jessica.mciver@ligo.org>

[Calibrated h(t)]
flow = 4
fhigh = Nyquist
qhigh = 150
frametype = V1_llhoft
channels = 
	V1:Hrec_hoft_16384Hz 16384
